{
  "calendarStyle" : "MONTH",
  "codeName" : "Usr0301006312",
  "controlType" : "CALENDAR",
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone/PSCALENDARS/Usr0301006312.json",
  "groupMode" : "NONE",
  "legendPos" : "NONE",
  "logicName" : "calendarView_日历部件",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone.json"
  },
  "enableGroup" : false,
  "modelid" : "8CB820DC-6F6F-47F3-97AB-188E7FBABAA4",
  "modeltype" : "PSSYSCALENDAR"
}